body

{

padding:0px;

margin:0px;

height:auto;

/*background:url(../images/imagebg.jpg) repeat;*/

}
.left-contenor{float: left;padding:10px;background-color: #d9eefc;}
.left-contenor h1{background-color:#3e8ae2;color:#FFF!important;}
.left-contenor ul{list-style: none;padding: 0px;width:220px;overflow: hidden;cursor: pointer;}
.left-contenor ul li {font-size: 12px;font-weight:bold;  background-color:#3e8ae2;color:#FFF;padding:8px 6px;margin-bottom:5px;}
.left-contenor ul li ul{width: 100%;margin-top: 10px; }
.left-contenor a{
color:#fff;
text-decoration:none;
}
.dl-menuwrapper{z-index: 100!important;}
.left-contenor ul li ul li{border: 1px solid;}
.left-contenor ul li ul li:hover{ background-color: #105cb4; width: 100%; 
}
.left-contenor{color: #fff;}
#wrapper

{

width:1100px; 

margin:0 auto;

padding:0px;

font:normal 12px Arial;

}

#topMenu

{

background:#4D96F4;

margin:0px auto;

width:1080px;

padding:5px 10px;

padding-bottom:0px;



}
#dl-menu{display:none;}
#topheader

{

width:100%;

height:auto;

background-image:url(../images/topbg.jpg);

background-repeat:no-repeat;

padding:8px 0px;

}

.logo

{

padding:6px 0px 0px 20px;

margin:0px;

width:140px;

float:left;

}

#header

{

padding:0px;

margin:0px;

width:100%;

}

#mainService

{

margin:0px;

width:1080px;

padding:10px;

background:#FFFFFF;
float: left;

}

.serviceInner

{

margin:10px;

border:1px solid #ccc;

border-radius:10px 10px 0px 0px;

}

.serviceContent

{

padding:0px 10px;

}

.serviceContent p

{

padding:10px 0px;

font:12px Verdana;

color:#999;

}

#mainService h3

{

padding:10px;

font:bold 15px Verdana;

background-color:#3E8AE2;

color:#fff;

text-align:center;

margin:0px;

}

.serviceCategory

{

border:1px solid #ccc;

float:left;

width:270px;

margin-left:60px;

border-radius:7px 7px 0px 0px;

}

#mainService h2

{

padding:5px 10px;

font:bold 13px Verdana;

background-color:#999;

color:#fff;

border-radius:7px 7px 0px 0px;

}

.serviceMatter td

{

color:#999;

}

.categoryHead

{

padding-bottom:10px;

}

.catehead

{

padding-top:10px;

}

.serviceCategory p

{

margin-left:107px;

padding-bottom:7px;

}

.serviceCategory a

{

text-decoration:none;

}

.serviceCategory a:hover

{

text-decoration:underline;

}

#services

{

padding:0px;

margin:0px;

background-image:url(../images/servicesbg.jpg);

background-repeat:repeat-x;

width:1100px;

padding-top:10px;

}

#servicesdown

{

padding:0px;

margin:0px;

width:1100px;

background-color:#F4F1F1;

padding:0px;

}



.service1

{

float:left;

width:300px;

background-image:url(../images/services-bg.jpg);

background-repeat:no-repeat;

width:315px;

height:235px;

margin-left:37px;

}

.heading

{

font:bold 18px Verdana;

color:#fff;

padding:13px  20px;

}

.content

{

font:normal 11px Verdana;

color:#666;

padding:13px  20px;



}

.content1

{

font:normal 11px Verdana;

color:#ccc;

padding:10px 18px;

}

input

{

color:#666;

height:20px;

width:130px;

font-size:11px;

}

.pdad

{

padding:0px;



}

.border

{

height:50px;

width:270px;

}

.service2

{

float:left;

width:300px;

}

.service3

{

float:left;

width:300px;

}

#mainbody

{

padding:0px;

margin:0px;

background-color:#FFFFFF;

width:1020px;

padding-top:10px;

padding-right:40px;

padding-left:40px;

}

.aboutus

{

width:743px;

float:left;

}

.heading1

{

font:bold 24px Agency FB;

color:#4C99F4;

}

.contbelow

{



font:normal 11px Verdana;

color:#666;

text-align:justify;

}

.loginform

{

width:220px;

float:left;

margin-left:57px;

}

.quote

{

padding:0px;

margin:0px;

padding-top:10px;

}

.news

{

background-color:#EEEDED;

}

.loginfrm

{

padding-top:60px;

padding-left:25px;

}



#mainfooter

{

padding:0px;

margin:0px;

background-image:url(../images/footerbg.jpg);

background-repeat:repeat-x;
background-size:contain;

width:1020px;

padding:7px 40px;
float:left;

}

#footer

{

padding:0px;

margin:0px;

color:#fff;

font:bold 12px Verdana;

padding:15px 40px;

width:1020px;

background-image:url(../images/footbg.jpg);

background-repeat:repeat-x;

text-align:center;
background-size:contain;
float:left;

}

#footer a

{

color:#fff;

font:bold 12px Verdana;

text-decoration:none;

}

img

{

border:none;

}

p,h1,h2

{

padding:0px;

margin:0px;

}

#topheader td

{

vertical-align:middle;

}

.cname

{

font:18px Verdana;

padding-left:15px;

padding-top:20px;

color:#666666;

}

.menu

{

float:left;

padding-top:50px;

padding-left:460px;

}



ul#nav, ul#nav ul {

	margin: 0;

	padding: 0;

	list-style: none;

	}

ul#nav  li {

	position: relative;

	float: left;

}

#nav li ul {

	position: absolute;

	margin-left: -999em; /* hide menu from view */

	top: auto;

	left:0;

	

}

ul#nav  li a {

	display: block;

	text-decoration: none;

	color:#fff;

	text-align:center;

    font:bold 14px verdana;

	padding:10px 17px;

	border-radius:10px 0px;

	border-right:1px solid #EBE9EA;

	background-color:#663300;



	}

* html ul#nav  li a {height:1%;	position:relative;}

#nav li:hover a,#nav  li.over a,

#nav li:hover li a:hover,#nav li.over li a:hover 

{

	background-color:#5097F1;

	padding:10px 17px;

	border-radius:10px 0px;

}

#nav li:hover li a,#nav li.over li a {

   color: #535E70;

   background-color: #F9F9F9;

}

#nav li:hover ul,#nav li.over ul {margin-left:0; } 

#slideshow {

    position:relative;

    height:350px;

}



#slideshow DIV {

    position:absolute;

    top:0;

    left:0;

    z-index:8;

    opacity:0.0;

    height: 350px;

}



#slideshow DIV.active {

    z-index:10;

    opacity:1.0;

}



#slideshow DIV.last-active {

    z-index:9;

}



#slideshow DIV IMG {

    height: 350px;

    display: block;

    border: 0;

}

.nrm00_justify {

    color: #222222;

    font-family: Verdana,Arial,Helvetica,sans-serif;

    font-size: 10px;

    text-align: justify;

}

.footerleft

{

width:235px;

float:left;

}

.footerright

{

width:260px;

float:left;

}

.upperpart

{

padding:0px;

margin:0px;

list-style-type:none;

}

.upperpart li

{

color:#6F716D;

font: bold 11px Verdana;

text-decoration:none;

padding-top:4px;

padding-bottom:4px;



}

.upperpart li:hover

{

font: bold 11px Verdana;

background-color:#000000;

padding-top:4px;

padding-bottom:4px;

}

.upperpart li a

{

color:#fff;

font: bold 11px Verdana;

text-decoration:none;

padding-left:0px;

}

h2

{

color:#FFFFFF;

font: bold 15px Verdana;

padding-top:2px;

padding-bottom:2px;

}

.address

{

padding:5px;

}

.address1

{

padding-top:3px; 

color:#fff;

font: 11px Verdana;

}

.address2

{

padding-top:3px; 

color:#fff;

font: 11px Verdana;

border-top:1px dotted #6F716D;

border-bottom:1px dotted #6F716D;

padding-bottom:3px;

}

.address3

{

padding-top:3px; 

color:#6F716D;

font: 11px Verdana;

border-bottom:1px dotted #6F716D;

padding-bottom:3px;

}

.address4

{

padding-top:3px; 

color:#fff;

font: 11px Verdana;

padding-bottom:3px;

}

.address5

{

padding-top:3px; 

color:#6F716D;

font: 11px Verdana;

border-bottom:1px dotted #6F716D;

padding-bottom:3px;

}

.footerright td

{

vertical-align:top;

}

.fb

{

color:#fff;

font:bold 15px Verdana;

}

.news

{

background-image:url(../images/newsbg.jpg);

background-repeat:no-repeat;

padding-left:110px;

width:344px;

height:auto;

}

.news td

{

padding-left:7px;

padding-right:7px;

}

.news td a

{

color:#666666;

font:11px Verdana;

text-decoration:none;

}

.news td a:hover

{

color:#4C99F4;

font:11px Verdana;

text-decoration:underline;

}

.topNavigation a

{

font:bold 12px tahoma;

color:#fff;

text-decoration:none;

padding:0px 15px;

border-right:1px solid #fff;

}

.topNavigation a:hover

{

font:bold 12px tahoma;

text-decoration:underline;

}

.clientsBg

{

border:1px solid #ccc;

margin-top:35px;

border-radius:4px 4px 0px 0px;

}

.clientsBg h5

{

padding:10px;

background:#377FD4;

margin:0px;

border-radius:4px 4px 0px 0px;

color:#fff;

font:bold 14px Arial;

}

.contact

{

padding:10px 0px;

margin:0px;

background:#fff;
overflow:auto;

}

.contactbox

{

width:310px;

padding:0px 10px;

float:left;

margin-left:25px;

border-radius:10px;

border:1px solid #ccc;

}

.map

{
padding:0px;
border:1px solid #ccc;
margin:20px;
}

.contact h1

{

padding:7px 0px;

margin:0px;

color:#777;

font:bold 18px Verdana;

border-bottom:1px solid #ccc;

}

.contact p

{

padding:5px 0px;

margin:0px;

color:#777;

font:12px Verdana;

}

.contact td

{

color:#777;

font:12px Verdana;

}

.contactbox ul

{

list-style-image:url(../images/arrow.png);

}

.contactbox li

{

padding:6px 0px;

color:#777;

}

.contactbox input

{

border:1px solid #ccc;

height:21px;

width:220px;

border-radius:4px;

}

.contactForm

{

padding:10px 0px;

color:#777;

}

textarea

{

border:1px solid #ccc;

width:220px;

border-radius:4px;

height:55px;

}

#profile

{

background:#fff;

width:1080px;

padding:10px;

text-align:justify;

color:#777;

}

#profile p

{

padding:5px 0px;

}

#profile ul li

{

list-style-image:url(../images/icon_blue_arrow.gif);

line-height:20px;

}

#profile a

{

color:#777;

text-decoration:none;

}

#profile a:hover

{

color:#993300;

text-decoration:underline;

}

#profile h1

{

padding:5px 0px;

font:bold 20px Arial;

margin:0px;

border-bottom:1px solid #ccc;

text-shadow:2px 2px #ccc;

}

.newsFromBack

{

border-collapse:collapse; 

width:700px;

margin:0px auto;

}

.newsFromBack td

{

border:1px solid #ccc;

text-align:justify;

padding:7px 15px;

}

.newsFromBack th

{

border:1px solid #ccc;

}

 

.newsFromBack th

{

background:#990000;

padding:8px 0px;

color:#fff;

font:15px bold italic "Courier New", Courier, monospace;

}

#newsContainer

{

width:100%;

background:#fff;

}

.rigahtcntenor

{

  float:left!important;width:73%!important;

}

.servicesMatter h1

{

padding:5px;

font:bold 18px Verdana;

color:#777;

}
.left-contenor #lh{
padding: 5px;
  font: bold 18px Verdana;
  background-color: #3e8ae2;
  color: #FFF!important;
  display: block;
 
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  border-radius:0px;
  margin:0;
}

.servicesMatter p

{

padding:5px;

margin:0px;

color:#777;

font:12px Verdana;

}
.servicesMatter ul li{
	color:#777;
	font: 12px verdana;
	}

.product_category

{

width:99%;

border:1px solid #ccc;

}

.items

{

width:29%;

float:left;

border-radius:7px 7px 0px 0px;

margin:10px;

border:1px solid #ccc;

padding-bottom:10px;

}

.itemFormat

{

color:#777;

}

.itemFormat a

{

text-decoration:underline;

}

.itemFormat a:hover

{

text-decoration:none;

}

.itemFormatDesc b

{

padding:5px;

padding-left:0px;

margin:0px;

font-size:15px;

color:#444;

font-weight:bold;

}

.itemFormatDesc li

{

color:#666;

}
@media (min-width: 975px) and (max-width: 1190px) {
	#topMenu{min-height: 42px;}
	#dl-menu{display: none;}
	.topNavigation{display: block;}
 #wrapper {
    font: 12px Arial;
    margin: 0px auto;
    padding: 0px;
    width: 99%;
   }
   ul#nav li a {
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font: bold 12px verdana;
    padding: 11px 38px;
    border-radius: 10px 0px;
    border-right: 1px solid #EBE9EA;
    background-color: #630;
    width: 56px;
    }
	.menu {
    float: left;
    width: 81%;
    padding-top: 43px;
    padding-left: 29px;
    }
	ul#nav {
    margin-left: 229px;
    padding: 0px;
    list-style: outside none none;
    }
	ul#nav li {
    position: relative;
    float: left;
    padding-bottom: 2px;
    padding-top: 4px;
    padding-right: 10px;
    }
#nav li:hover a,#nav  li.over a,
#nav li:hover li a:hover,#nav li.over li a:hover 

 {

	background-color:#5097F1;
	padding: 11px 38px;
    border-radius:10px 0px;
	width: 56px;

 }
 #topMenu {
    background: #4D96F4 none repeat scroll 0% 0%;
    margin: 0px auto;
    padding: 5px 0px;
    width: 99%;
 }
 .topNavigation a {
    border-right: 1px solid #fff;
    color: #fff;
    font: bold 12px tahoma;
    padding: 0 8px;
    text-decoration: none;
}
 
 
 #slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0px none;
    width: 100%;
 }
 .service1 {
    float: left;
    background-image: url("../images/services-bg.jpg");
    background-repeat: no-repeat;
    width: 31%;
    height: 215px;
    margin-left: 16px;
 }
.content {
    font: 11px Verdana;
    color: #666;
    padding: 16px 19px;
    width: 90%;
 }
#services {
    background-image: url("../images/servicesbg.jpg");
    width: 100%;
    height: auto;
    padding: 16px 0px 0px;
    background-repeat: repeat;
    }
 table img {
    border: medium none;
    width: 95px;
    height: 84px;
    }
 
 .quote {
    margin: 0px;
    width: 100% !important;
    padding: 0px;
    height: auto;
    position: relative;
    }
 #mainbody {
    padding: 9px 66px 0px;
    margin: 0px;
    background-color: #FFF;
    width: 87%;
 }
 .clientsBg {
    border: 1px solid #ccc;
    border-radius: 4px 4px 0 0;
    float: left;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-top: 68px;
 }
 #footer {
    margin: 0px;
    color: #FFF;
    font: bold 12px Verdana;
    padding: 15px 12px;
    background-image: url("../images/footbg.jpg");
    background-repeat: repeat-x;
    text-align: center;
    width: 97.6%;
	height: 13px;
 }
 #mainfooter {
    margin: 0px;
    padding: 7px 9px;
    width: 98.2%;
    background-color: #323232;
 }
.footerright {
    width: 55%;
    float: left;
    }
 .footerleft {
    width: 45%;
    float: left;
    }
 
 .aboutus {
    float: left;
    width: 65%;
 }
 .news {
    background-image: url("../images/newsbg.jpg");
    background-repeat: no-repeat;
    padding-left: 96px;
    width: 70.5%;
    height: auto;
 }
 #mainfooter img {
    border: medium none;
    width: 42px;
    height: 54px;
    }
	.loginform {
    float: left;
    margin-left: 34px;
    width: 240px;
    }
	#profile {
    background: #FFF none repeat scroll 0% 0%;
    padding: 1px;
    text-align: justify;
    color: #777;
    width: 100%;
 }
 #profile p {
    padding: 5px 8px;
 }
 #mainService {
    margin-top: 0px;
    width: 99.8%;
    padding: 1px;
    background: #FFF none repeat scroll 0% 0%;
 }
  
}
  
@media (min-width: 768px) and (max-width: 974px) {
	#topMenu{min-height: 42px;}
	#dl-menu{display: none;}
	.topNavigation{display: block;}
	.left-contenor ul {
    width: 100%;
}
.rigahtcntenor {
    float: left !important;
    width: 69% !important;
}
   #wrapper {
    font: 12px Arial;
    margin: 0px auto;
    padding: 0px;
    width: 99%;
   }
   ul#nav li a {
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font: bold 12px verdana;
    padding: 11px 38px;
    border-radius: 10px 0px;
    border-right: 1px solid #EBE9EA;
    background-color: #630;
    width: 55px;
    }
	.menu {
    float: left;
    width: 75%;
    padding-top: 34px;
    padding-left: 24px;
    }
	ul#nav li {
    position: relative;
    float: left;
    padding-bottom: 2px;
    padding-top: 4px;
    padding-right: 10px;
    }
#nav li:hover a,#nav  li.over a,
#nav li:hover li a:hover,#nav li.over li a:hover 

 {

	background-color:#5097F1;
	padding: 11px 38px;
    border-radius:10px 0px;
	width: 56px;

 }
 #topMenu {
    background: #4D96F4 none repeat scroll 0% 0%;
    margin: 0px auto;
    padding: 5px 0px;
    width: 99%;
 }
 .topNavigation a {
    border-right: 1px solid #fff;
    color: #fff;
    font: bold 12px tahoma;
    padding: 0 8px;
    text-decoration: none;
}
 
 
 #slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0px none;
    width: 100%;
 }
 .service1 {
    float: left;
    background-image: url("../images/services-bg.jpg");
    background-repeat: no-repeat;
    width: 70%;
    height: 215px;
    margin-left: 212px;
}
.content {
    font: 11px Verdana;
    color: #666;
    padding: 17px 19px;
    width: 50%;
 }
#services {
    background-image: url("../images/servicesbg.jpg");
    width: 100%;
    height: auto;
    padding: 16px 0px 0px;
    background-repeat: repeat;
    }
 table img {
    border: medium none;
    width: 95px;
    height: 84px;
    }
 
 .quote {
    margin: 0px;
    width: 100% !important;
    padding: 0px;
    height: auto;
    position: relative;
    }
 #mainbody {
    padding: 9px 4px 0px;
    margin: 0px;
    background-color: #FFF;
    width: 99%;
    }
 .clientsBg {
    border: 1px solid #ccc;
    border-radius: 4px 4px 0 0;
    float: left;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-top: 68px;
 }
 #footer {
    margin: 0px;
    color: #FFF;
    font: bold 12px Verdana;
    padding: 15px 12px;
    background-image: url("../images/footbg.jpg");
    background-repeat: repeat-x;
    text-align: center;
    width: 97.1%;
	height: 13px;
 }
 #mainfooter {
    margin: 0px;
    padding: 7px 9px;
    width: 97.8%;
    background-color: #323232;
 }
.footerright {
    width: 55%;
    float: left;
    }
 .footerleft {
    width: 45%;
    float: left;
    }
 
 .aboutus {
    float: left;
    width: 63%;
 }
 .news {
    background-image: url("../images/newsbg.jpg");
    background-repeat: no-repeat;
    padding-left: 96px;
    width: 74%;
    height: auto;
    }
 #mainfooter img {
    border: medium none;
    width: 42px;
    height: 54px;
    }
	.loginform {
    float: left;
    margin-left: 34px;
    width: 240px;
    }
	#profile {
    background: #FFF none repeat scroll 0% 0%;
    padding: 1px;
    text-align: justify;
    color: #777;
    width: 100%;
 }
 #profile p {
    padding: 5px 8px;
 }
 .newsFromBack {
    border-collapse: collapse;
    width: 100%;
    margin: 0px auto;
 }
 #mainService {
    margin-top: 0px;
    width: 99.7%;
    padding: 1px;
    background: #FFF none repeat scroll 0% 0%;
 }
 .items {
    width: 39%;
    float: left;
    border-radius: 7px 7px 0px 0px;
    margin: 6px;
    border: 1px solid #CCC;
    padding-bottom: 10px;
    margin-left: 24px;
 }
 .MsoNormalTable{
	 width:100% !important;
	 }
.servicesMatter p {
    padding: 4px;
    margin: 0px;
    color: #777;
    font: 12px Verdana;
 }
	
}
    
@media (min-width: 480px) and (max-width: 767px) {
	#topMenu{min-height: 42px;}
	.topNavigation{display: none;}
	#dl-menu{display: block;}
	.left-contenor{width:93%;}
   .left-contenor ul {
    
    width: 100%;
}
.rigahtcntenor{width: 100%!important;}
	
	#wrapper {
    font: 12px Arial;
    margin: 0px auto;
    padding: 0px;
    width: 98%;
   }
   ul#nav li a {
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font: bold 10px verdana;
    padding: 3px 17px;
    border-radius: 10px 0px;
    border-right: 1px solid #EBE9EA;
    background-color: #630;
    width: 55px;
    }
	.menu {
    float: left;
    width: 50%;
    padding-top: 34px;
    padding-left: 75px;
    }
	ul#nav li {
    position: relative;
    float: left;
    padding-bottom: 2px;
    padding-top: 4px;
    padding-right: 10px;
    }
#nav li:hover a,#nav  li.over a,
#nav li:hover li a:hover,#nav li.over li a:hover 

 {

	background-color:#5097F1;
	padding: 3px 17px;
    border-radius:10px 0px;
	width: 55px;

 }
 #topMenu {
    background: #4D96F4 none repeat scroll 0% 0%;
    margin: 0px auto;
    padding: 5px 0px;
    width: 98%;
 }
 .topNavigation a {
    border-right: 1px solid #fff;
    color: #fff;
    font: bold 12px tahoma;
    padding: 0 8px;
    text-decoration: none;
 }
 
 
 #slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0px none;
    width: 100%;
 }
 .service1 {
    float: left;
    background-image: url("../images/services-bg.jpg");
    background-repeat: no-repeat;
    width: 67%;
    height: 215px;
    margin-left: 115px;
	background-size:100% 100%;
}
.content {
    font: 11px Verdana;
    color: #666;
    padding: 14px 18px;
    width: 85%;
 }
#services {
    background-image: url("../images/servicesbg.jpg");
    width: 100%;
    height: auto;
    padding: 16px 0px 0px;
    background-repeat: repeat;
    }
 table img {
    border: medium none;
    width: 123px;
    height: 84px;
    }
 
 .quote {
    margin: 0px;
    width: 100% !important;
    padding: 0px;
    height: auto;
    position: relative;
    }
 #mainbody {
    padding: 9px 4px 0px;
    margin: 0px;
    background-color: #FFF;
    width: 98.5%;
    }
 .clientsBg {
    border: 1px solid #CCC;
    margin-top: 6px;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 10px;
    margin-left: 139px;
    float: left;
    }
 #footer {
    margin: 0px;
    color: #FFF;
    font: bold 12px Verdana;
    padding: 15px 12px;
    background-image: url("../images/footbg.jpg");
    background-repeat: repeat-x;
    text-align: center;
    width: 96%;
	height: 13px;
 }
 #mainfooter {
    margin: 0px;
    /*background-image: url("../images/footerbg.jpg");
    background-repeat: repeat;*/
    padding: 7px 9px;
    width: 97%;
	background-color: #323232;
    }
.footerright {
    width: 98%;
    float: left;
    }
 .footerleft {
    width: 98%;
    float: left;
    }
 
 .aboutus {
    width: 100%;
    float: left;
    }
 .news {
    background-image: url("../images/newsbg.jpg");
    background-repeat: no-repeat;
    padding-left: 96px;
    width: 100%;
    height: auto;
    }
 #mainfooter img {
    border: medium none;
    width: 42px;
    height: 54px;
    }
	#profile {
    background: #FFF none repeat scroll 0% 0%;
    padding: 1px;
    text-align: justify;
    color: #777;
    width: 100%;
 }
 #profile p {
    padding: 5px 8px;
 }
 #profile h1 {
    border-bottom: 1px solid #ccc;
    font: bold 18px Arial;
    padding-left: 6px;
    padding-right: 12px;
    text-shadow: 2px 2px #ccc;
    word-break: break-all;
 }
 .newsFromBack {
    border-collapse: collapse;
    width: 100%;
    margin: 0px auto;
 }
 #mainService {
    margin-top: 0px;
    width: 100%;
    padding: 1px;
    background: #FFF none repeat scroll 0% 0%;
 }
 .items {
    width: 93%;
    float: left;
    border-radius: 7px 7px 0px 0px;
    margin: 10px;
    border: 1px solid #CCC;
    padding-bottom: 10px;
 }
 .MsoNormalTable{
	 width:100% !important;
	 }
.servicesMatter p {
    padding: 4px;
    margin: 0px;
    color: #777;
    font: 12px Verdana;
 }
}
	  
@media (min-width: 320px) and (max-width: 479px) {
	 #slideshow DIV {
    height:auto!important;}
	#topMenu{min-height: 42px;}
	.topNavigation{display: none;}
	#dl-menu{display: block;}
   .left-contenor{width:93%;}
   .left-contenor ul {
    
    width: 100%;
}
.rigahtcntenor{width: 100%!important;}
   #wrapper {
    font: 12px Arial;
    margin: 0px auto;
    padding: 0px;
    width: 99%;
   }
   ul#nav li a {
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font: bold 10px verdana;
    padding: 3px 17px;
    border-radius: 10px 0px;
    border-right: 1px solid #EBE9EA;
    background-color: #630;
    width: 55px;
    }
	.menu {
    float: left;
    width: 30%;
    padding-top: 0px;
    padding-left: 56px;
    }
	ul#nav li {
    position: relative;
    float: left;
    padding-bottom: 2px;
    padding-top: 1px;
}
#nav li:hover a,#nav  li.over a,
#nav li:hover li a:hover,#nav li.over li a:hover 

 {

	background-color:#5097F1;
	padding: 3px 17px;
    border-radius:10px 0px;
	width: 55px;

 }
 #topMenu {
    background: #4D96F4 none repeat scroll 0% 0%;
    margin: 0px auto;
    padding: 5px 10px 0px;
    width: 92.5%;
 }
 #slideshow DIV IMG {
    height: auto;
    display: block;
    border: 0px none;
    width: 100%;
 }
 #slideshow{
	 height:auto;
	 padding-bottom: 76px;
	 }
 .service1 {
    float: left;
    background-image: url("../images/services-bg.jpg");
    background-repeat: no-repeat;
    width: 100%;
    height: 215px;
    margin-left: 0px;
 }
#services {
    background-image: url("../images/servicesbg.jpg");
    width: 100%;
    height: auto;
    padding: 16px 0px 0px;
    
 }
 table img {
    border: medium none;
    width: 55px;
    height: 71px;
 }
 
 .quote {
    margin: 0px;
    width: 40% !important;
    padding: 0px;
    height: auto;
    position: relative;
 }
 #mainbody {
    padding: 9px 4px 0px;
    margin: 0px;
    background-color: #FFF;
    width: 97.5%;
 }
 .clientsBg {
    border: 1px solid #CCC;
    margin-top: 35px;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 10px;
 }
 #footer {
    margin: 0px;
    color: #FFF;
    font: bold 12px Verdana;
    padding: 15px 12px;
    background-image: url("../images/footbg.jpg");
    background-repeat: repeat-x;
    text-align: center;
    width: 92.3%;
	height: 13px;
 }
 #mainfooter {
    margin: 0px;
    /*background-image: url("../images/footerbg.jpg");
    background-repeat: repeat;*/
    padding: 7px 9px;
    width: 94.3%;
	background-color: #323232;
 }
.footerright {
    width: 98%;
    float: left;
 }
 .footerleft {
    width: 98%;
    float: left;
 }
 
 .aboutus {
    width: 100%;
    float: left;
 }
 .news {
    background-image: url("../images/newsbg.jpg");
    background-repeat: no-repeat;
    padding-left: 96px;
    width: 100%;
    height: auto;
 }
 #mainfooter img {
    border: medium none;
    width: 27px;
    height: 41px;
 }
 .content {
    font: 11px Verdana;
    color: #666;
    padding: 14px 21px;
    width: 85%;
 }
 #profile {
    background: #FFF none repeat scroll 0% 0%;
    padding: 1px;
    text-align: justify;
    color: #777;
    width: 99.3%;
    padding-top: 20px;
 }
 #profile p {
    padding: 5px 8px;
 }
 #profile h1 {
    border-bottom: 1px solid #ccc;
    font: bold 18px Arial;
    padding-left: 6px;
    padding-right: 12px;
    text-shadow: 2px 2px #ccc;
    word-break: break-all;
 }
 .newsFromBack {
    border-collapse: collapse;
    width: 100%;
    margin: 20px auto;
 }
 .contactbox {
    width: 90%;
    padding: 0px 10px;
    float: left;
    margin-left: 5px;
    border-radius: 10px;
    border: 1px solid #CCC;
	margin-bottom:6px;
 }
 .contact {
    padding: 40px 0px;
    margin: 0px;
    background: #FFF none repeat scroll 0% 0%;
    overflow: auto;
 }
 #mainService {
    margin-top: 24px;
    width: 99.3%;
    padding: 1px;
    background: #FFF none repeat scroll 0% 0%;
 }
 .items {
    width: 93%;
    float: left;
    border-radius: 7px 7px 0px 0px;
    margin: 10px;
    border: 1px solid #CCC;
    padding-bottom: 10px;
 }
 .MsoNormalTable{
	 width:100% !important;
	 }
.servicesMatter p {
    padding: 4px;
    margin: 0px;
    color: #777;
    font: 12px Verdana;
 }
 .thanks{ text-align:center;
padding: 0px;
margin: 12 px;
width:100%;
overflow:hidden;
}
.thanks h1{ font:17px Verdana; font-weight:bold;}
